uuid: 156511ec-518a-41ce-8a57-eb495cd2f7db
langcode: en
status: true
dependencies:
  module:
    - options
    - paragraphs
id: paragraph.field_p__contentwidth
field_name: field_p__contentwidth
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: full
      label: 'Full width'
    -
      value: narrow
      label: 'Narrow width'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
